Endlich steht den Vista-Usern und Securom-Geplagten der Hotfix 1.0.1 zur Verfügung. Dieser behebt Probleme mit dem eben genannten Kopierschutz und verbessert die Kompatibilität mit Vista. Achtung: „Frontlines: Fuel of War“ muss bereits mit dem ersten Patch auf Version 1.0.1 aktualisiert worden sein, bevor der Hotfix installiert werden kann!

Frontlines: Fuel of War ist für PS3, seit dem 29. Februar 2008 für PC und Xbox 360 erschienen. Jetzt bei Amazon kaufen.